# Generated by Django 5.0.8 on 2025-01-23 01:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0019_application_vuln_blocking_exempt'),
        ('normal_users', '0026_remove_notification_is_read'),
    ]

    operations = [
    ]
